<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQ4z5htDtrWUFi6LLvypDMpxVkr9y0MyHO0LqyN_XFaDXRCmr0hzi09QuI_szlWahT62FMqeDdGcfkzpYrTL3MJjk6L11TtBfN-riAGZXXE8aC4GH_IqQ0ojAKNTXDZ5nuJei2RQMdz5u-MsnpzDDU2lM_I4A2hvgS5Vb9qZIJsnCx-xJp3fD0QABz1o6rxnWh7OsiokkQ0hDZ8ZSJ0wSG9s3fcIearM_EfPSkt-wnhtxTo1R_fttDZWf_fn0mseih45L6Y1Yw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758277574724" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">30c22001-135f-811f-b957-c0216fddbea1</string>
</map>
